/*
    Template: consulting
    Theme Name: Consulting Child Theme
    Theme URI: http://consulting.stylemixthemes.com/
    Author: StylemixThemes
    Author URI: http://stylemixthemes.com/
    Description: Consulting - Business and Finance WordPress theme. Using Consluting you can easily create a modern website with real content. Easily edit the real content and compose the page layout with drag & drop page builder Consulting is the best ever finance, consulting, brokerage WordPress theme. It’s fully Responsive and Easy to Customize using intuitive Drag & Drop Visual Composer and Theme Options panel in WordPress Customizer.
    Version: 4.0.2
    License: GNU General Public License v2 or later
    License URI: http://www.gnu.org/licenses/gpl-2.0.html
    Tags: blue, one-column, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, fluid-layout, responsive-layout, custom-background, custom-colors, custom-header, custom-menu, sticky-post, translation-ready
    Text Domain: consulting-child-theme
*/

/* ================= BRAND TOKENS ================= */
:root{
  --blue:#2b447e;
  --electric:#3ea3cb;
  --light-grey: #e6e6e6;
}
.electric{
	color: var(--electric) !important;
}
.blue{
	color: var(--blue) !important;
}
.white{
	color: #fff !important;
}

body main,h1,h2,h3,h4,h5,h6,p,ul,li, a,.h1, .h2, .h3, .h4, .h5, .h6{
	color: var(--blue) !important;
}
#wpadminbar a{
	color: #fff !important;
}
.white h1,.white h2,.white h3,.white h4,.white h5,.white h6,.white p,.white ul,.white li, footer, footer p, footer a{
	color: #fff !important;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6, p, a {
    /*color: var(--blue) !important;*/
}
div.top_bar .container .top_bar_info_wr .top_bar_info li,div.top_bar .container .top_bar_info_wr .top_bar_info li span{
	color: #fff !important;
}
.main_menu_nav>li .sub-menu>li:hover>a{
	background: var(--blue) !important;
	color: #fff !important;
}
.main_menu_nav>li .sub-menu>li .sub-menu li a{
	color: #fff !important;
}
div.page_title .breadcrumbs>span a,div.page_title h1{
	color: #fff !important;
}
footer#footer.style_3 {
    background-color: var(--blue) !important;
}
footer#footer.style_3 .widgets_row .footer_widgets .widget_title{
    font-size: 20px !important;
	font-weight: 700 !important;
}
footer#footer.style_3 .widgets_row .footer_widgets a{
	font-weight: 500 !important;
}
a.vc_btn3.vc_btn3-style-custom{
	background-image:none;
	font-weight: 400;
}
.hero-stats{
	margin-top: -80px;
}
.hero-stats .stats_counter{
	background-color: #FFFFFF;
    padding: 40px 40px 40px 40px;
	min-height: 202px;
}
.hero-stats .stats_counter.style_5 .inner .icon-wrap i{
	color: var(--electric) !important;
}
.hero-stats .stats_counter.style_5 .inner .counter-wrap h3 {
    font-size: 48px;
    font-weight: 700 !important;
	margin-bottom: 20px;
	color: var(--blue) !important;
}
.hero-stats .stats_counter.style_5 .inner .counter-wrap h3 span.stats_counter_suffix{
    font-size: 20px;
}
.hero-stats .stats_counter.style_5 .inner .icon-wrap{
    display: none;
}
.hero-stats .stats_counter.style_5 .inner .counter-wrap .counter_title {
	color: var(--blue) !important;
}
.hero-stats .stats_counter.style_5 .inner{
	align-items: start;
}

.big-title h2{
	font-size: 35px;
    font-weight: 700 !important;
}
.big-text div.wpb_wrapper p{
	font-size: 20px;
    line-height: 30px;
}

.big-title.blue h2,.big-text.blue div.wpb_wrapper p{
	color: var(--blue) !important;
}

.big-title.electric h2,.big-text.electric div.wpb_wrapper p{
	color: var(--electric) !important;
}
.vc_custom_heading.white h2{
	color: #fff !important;
}
.wpb_text_column.white div.wpb_wrapper p,.wpb_text_column.white.wpb_content_element ul li{
	color: #fff !important;
}
div.stm_works_wr.grid.style_2 .stm_works .item .image,.stm_post_details ul li.post_by,.post_details_wr .stm_post_details .comments_num,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item .image{
	display: none;
}
div.stm_works_wr.grid.style_2 .stm_works .item .info,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info{
	padding: 10px 12px 10px 12px;
    border: 0;
    border-bottom: 3px solid #f2f2f2;
}
div.stm_works_wr.grid.style_2 .stm_works .item,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item {
    padding: 0 15px;
    margin: 0;
	margin-bottom: 20px;
	position: relative;
	top: unset;
	left: unset;
	right: unset;
	bottom: unset;
}
div.stm_works_wr.grid.style_2 .stm_works .item .info .title a,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info .title a{
	color: var(--blue) !important;
}
div.stm_works_wr.grid.style_2 .stm_works .item .info .category a,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info .category a{
	color: var(--electric) !important;
}
div.stm_works_wr.grid.style_2 .stm_works .item .info .title,div.stm_works_wr.grid_with_filter.style_1 .stm_works .item .info .title{
	font-size: 18px;
	letter-spacing: normal;
}
div.stm_works_wr.style_1 .works_filter {
    list-style: none;
    padding: 14px 0;
    margin: 0 0 40px;
    background: transparent;
}
div.stm_works_wr.style_1 .works_filter li.active a,div.stm_works_wr.style_1 .works_filter li a:hover {
    background: var(--electric) !important;
    border-radius: 0;
}
div.stm_news .news_list li.view_style_6 .post-item .post-info .post-excerpt{
	color: var(--blue) !important;
}
body div.vc_tta-container .vc_tta.vc_general.vc_tta-tabs.theme_style .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab.vc_active a,body div.vc_tta-container .vc_tta.vc_general.vc_tta-tabs.theme_style .vc_tta-tabs-container .vc_tta-tabs-list .vc_tta-tab a:hover{
	background: var(--blue) !important;
	color: #fff !important;
}
div.wpb_text_column.wpb_content_element ul li{
	margin-bottom: 20px;
}